:root {
    --wp--style--global--x-small-size: 1040px;
    --wp--style--global--mid-size: 1440px;
    --transition--timing-200: 200ms;
    --transition--timing-300: 300ms;
    --border-radius-regular: 8px;
    --border-radius-small: 4px;

    @media (prefers-reduced-motion: reduce) {
        --transition--timing-300: 0;
        --transition--timing-200: 0;
    }
}

*:focus-visible {
    outline: 2px solid var(--wp--preset--color--primary-orange-900);
    outline-offset: 4px;
}

form {
    *:focus-visible {
        outline-offset: 0;
    }
}

html {
    scroll-behavior: smooth;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    :where(.wp-site-blocks) > * {
        margin-block: 0;

        &:is(main) {
            .entry-content {
                > * {
                    margin-block: 0;
                }
            }
        }
    }

    @media (width < 640px) {
        --wp--preset--spacing--regular: 2.5rem;
        --wp--preset--spacing--large: 2.5rem;
    }
}

/* home CTA hover */
#home-cta a:hover{
    background-color: transparent !important;
    border: solid 2px var(--wp--preset--color--primary-orange-900);
    }
/* orange hover for ctas */
.orange-btn-hover a:hover{
    border: solid 2px var(--wp--preset--color--primary-orange-900) !important;
}
/* resources filter for mobile */
.resources-nav .wp-block-button a{
    border: solid 2px var(--wp--preset--color--primary-orange-900);
    padding: 10px !important;
 }
 .resources-nav .wp-block-button a:hover{
    background-color: var(--wp--preset--color--primary-orange-900) !important;
    color: var(--wp--preset--color--white) !important;
 }
@media (max-width: 768px){
 .resources-nav{
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: unset !important;
 }
}

.no-gap{
    gap: 0px !important;
}
